.widget_jobs .widget_content {
    padding: 0px 5px;
}
.widget_jobs li {
    border-bottom: 1px solid #eee;
}
.widget_jobs li:last-child {
    border-bottom: none;
}
.widget_jobs li a:hover {
    text-decoration: none;
}
.widget_jobs .title {
    font-weight: bold;
}
.widget_jobs li a:hover .title {
    text-decoration: underline;
}
.widget_jobs .description {
    color: #555;
    font-weight: normal;
    padding: 5px 0;
}
.widget_jobs .job_img_container{
    float:left;
}
.widget_jobs .job_info_container{
    width:565px;
    float:left;
    padding:10px;
    box-sizing: border-box;
}
.widget_jobs .job{
    overflow:auto;
}
.widget_jobs .job_img_container img
{
    padding-top: 10px;
}
.widget_jobs .date {
    color: #b0b0b0;
}
.widget_jobs ul.job_tags
{
    display: inline-block;
    margin:0;
    padding: 0 3px;
}
.widget_jobs ul.job_tags li
{
    display: inline;
    font-size: 11px;
    font-weight: normal;
    color: #5f6060;
    background-color: #E8EBF8;
    padding: 1px 8px 2px 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 3px;
}